{
  "light": {
    "bgColor": "#fcfcfc",
    "bgColorBottom": "#fcfcfc",
    "bgColorTop": "#fcfcfc",
    "bgTxtStyle": "dark",
    "navBgColor": "#fcfcfc",
    "navTxtStyle": "white",
    "tabBgColor": "#fcfcfc",
    "tabBorderStyle": "black",
    "tabFontColor": "#1f2937",
    "tabSelectedColor": "#fcfcfc"
  },
  "dark": {
    "bgColor": "#181818",
    "bgColorBottom": "#181818",
    "bgColorTop": "#181818",
    "bgTxtStyle": "light",
    "navBgColor": "#181818",
    "navTxtStyle": "white",
    "tabBgColor": "#181818",
    "tabBorderStyle": "white",
    "tabFontColor": "#f3f4f6",
    "tabSelectedColor": "#181818"
  }
}
